h1 {
  color: red;
}

#titulo {
  color: blue;
}

.cor-padrao {
  color: brown;
}

div {
  background-color: violet;
  width: 150px;
  height: 150px;
  display: inline-block;
}

span {
  background-color: green;
  width: 150px;
  height: 150px;
  display: inline-block;
}

.header {
  width: 100%;
  display: block;
  background-color: #d3a307
}